Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_gd_t Struct Reference

## Data Fields
wmf_gd_subtype | type
void * | gd_data
FILE * | file
char * | memory
_wmf_gd_t::_wmf_gd_sink | sink
void * | gd_image
unsigned int | width
unsigned int | height
wmfD_Rect | bbox
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_gd_t::bbox

FILE* _wmf_gd_t::file

unsigned long _wmf_gd_t::flags

void* _wmf_gd_t::gd_data

void* _wmf_gd_t::gd_image

unsigned int _wmf_gd_t::height

char* _wmf_gd_t::memory

struct _wmf_gd_t::_wmf_gd_sink _wmf_gd_t::sink

wmf_gd_subtype _wmf_gd_t::type

unsigned int _wmf_gd_t::width

The documentation for this struct was generated from the following file:

- gd.h